[Settings]
AuthorName=
AuthorEmail=
Language=正體中文
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=錯誤報告
HeaderText=%s 錯誤報告
SubHeaderText=請傳送給我們錯誤報告 (%s) 以協助修復問題和改進此軟體。
WhatDoesReportContain=此報告包含什麼內容?
ProvideAdditionalInfo=提供問題額外相關資訊 (建議)。
YourEmail=您的 E-mail:
DescribeProblem=簡述發生問題時的動作:
MyConsent=按下 [傳送報告] 按鈕，即表示確認熟悉報告的內容並接受隱私權聲明的條款。
MyConsent2=按下 [傳送報告] 按鈕，即表示確認熟悉報告的內容。
PrivacyPolicy=隱私權聲明
InvalidEmailCaption=E-mail 無效 
InvalidEmailText=請指定有效的 E-mail 位址，例如 name@hotmail.com。
SendReport=傳送報告
CloseTheProgram=關閉程式
RestartApp=此視窗關閉後重新啟動 %s。
OtherActions=其它動作…
SendReportLater=關閉程式並稍後傳送報告

[DetailDlg]
DlgCaption=錯誤報告詳細資料
DoubleClickAnItem=按兩下項目以適當程式開啟。
FieldName=名稱
FieldDescription=描述
FieldSize=大小
Preview=預覽
PrivacyPolicy=隱私權聲明
Close=關閉
Export=匯出…
NoDataToDisplay=沒有資料能顯示
PreviewAuto=自動
PreviewText=文字
PreviewHex=Hex
PreviewImage=圖像
PreviewVideo=視訊
Encoding=文字編碼
DescCrashDump=當機迷你傾印
DescXML=當機描述 XML
DescScreenshot=桌面快照
DescRegKey=登錄檔機碼傾印
DescVideo=桌面視訊擷取
Open=開啟
DeleteSelected=刪除選取的檔案
AttachMoreFiles=附加更多檔案…
           
[ProgressDlg]
DlgCaption=%s - 傳送錯誤報告
DlgCaption2=%s 已經停止工作
DlgCaptionExport = %s - 匯出錯誤報告
CollectingCrashInfo=正在收集問題相關資訊…
CompressingFiles=正在壓縮錯誤報告檔案…
StatusText= 正在開始傳送錯誤報告 (嘗試 %d / 3)…
ConfirmLaunchEmailClient=錯誤報告能使用您的預設 E-mail 程式 (%s) 傳送。\n若要執行 E-mail 程式，按下 [確定]，否則按下 [取消]。
CompletedWithErrors=完成但有錯誤。 按下 [關閉] 以關閉此視窗。
ExportedWithErrors=匯出完成但有錯誤。 按下 [關閉] 以關閉此視窗。
CopySelectedLines=複製選取行
CopyTheWholeLog=複製整個日誌
Cancel=取消
Cancelling=正在取消…
Close=關閉

[ResendDlg]
DlgCaption=%s - 傳送錯誤報告
BalloonCaption=%s - 錯誤報告
BalloonText=最近在 %s 發生一些錯誤。 按一下此立即傳送錯誤報告。
ColumnCreationDate=建立日期
ColumnSize=大小
ColumnStatus=狀態
ClickForDetails=按兩下項目查看詳細資料。
SelectedSize=已選取項目: %d。 總計大小: %s。
SendNow=立即傳送
ShowLog=顯示日誌
MyConsent=按下 [傳送報告] 按鈕，即表示確認熟悉選取報告的內容並接受隱私權聲明的條款。
MyConsent2=按下 [傳送報告] 按鈕，即表示確認熟悉選取報告的內容。
PopupShow=顯示
PopupExit=結束
PopupRemindLater=關閉此視窗，但稍後提醒我
PopupNeverRemind=關閉此視窗且永不再提醒
StatusPending=擱置中
StatusInProgress=處理中…
StatusSucceeded=成功
StatusFailed=失敗
CurrentAction=目前動作:
DeliveryingReports=正在傳遞錯誤報告…
DeliverySucceeded=錯誤報告傳遞成功。
DeliveryFailed=錯誤報告傳遞完成，但有錯誤。
SelectAll=全選
DeselectAll=取消全選
DeleteSelected=刪除選取
DeleteAll=全部刪除

[VideoRecDlg]
DlgCaption=%s - 螢幕視訊擷取
Text=%s 即將啟動螢幕視訊擷取以協助更好了解和修復在此軟體發生的錯誤。 請注意，螢幕擷取會降低電腦效能。 若要繼續，按一下 [允許] 按鈕。
Allow=允許
Cancel=取消